name       : cli-visualizer
version    : 1.7
release    : 1
source     :
    - https://github.com/dpayne/cli-visualizer/archive/1.6.tar.gz : 111a1fc81be155529cf0232053ad6a3a207c949ff987510c9b283be10eaaf31f
license    : MIT
component  : multimedia.audio
summary    : Music Visualizer inspired by cava and ncmpcpp
description: |
    Music Visualizer inspired by cava and ncmpcp
builddeps : [fftw-devel, pulseaudio-devel]
build      : |
    cat Makefile > Makefilegrep
    grep -v "LIBS += -ltinfo" Makefilegrep > Makefile
    %make
install    : |
    mkdir -p $installdir/usr/bin
    %make_install PREFIX=$installdir/usr/bin
